@CHARSET "EUC-JP";

#beginner {
  padding-top: 10px;
  font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, ¥á¥¤¥ê¥ª, '¥Ò¥é¥®¥Î³Ñ¥´ ProN W3', sans-serif;
}

#beginner div.main {
  padding: 10px 40px;
  width: 870px;
  background: url('/images/statics/pages/beginner/bg-beginner.gif') no-repeat 0 0;
  text-align: left;
}

#beginner div.main div.about-btn {
  padding: 10px 60px  20px;
  text-align: left;
}

#beginner div.main div.about-btn h3 {
  margin-bottom: 10px;
}

#beginner div.main div.about-btn a {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 750px;
  height: 98px;
  overflow: hidden;
}

* html #beginner div.main div.about-btn a:hover {
  zoom: 1;
}

*:first-child + html #beginner div.main div.about-btn a:hover {
  zoom: 1;
}

#beginner div.main div.about-btn a img {
  position: absolute;
  top: 0;
  left: 0;
}

#beginner div.main div.about-btn a:hover img {
  top: -98px;
}

#beginner div.main div.about-btn a:active img {
  top: -196px;
}

#beginner div.main ol.recommend {
  width: 870px;
  overflow: hidden;
}

#beginner div.main ol.recommend li {
  float: left;
  list-style-type: none;
}

#beginner div.main div.success {
  padding-bottom: 15px;
  width: 870px;
  overflow: hidden;
  background: url('/images/statics/pages/beginner/bg-success.gif') no-repeat 0 100%;
}

#beginner div.main div.success div.voice {
  position: relative;
  width: 435px;
  float: left;
}

#beginner div.main div.success div.voice h5,
#beginner div.main div.success div.voice p {
  margin: 0 10px 0 120px;
}

#beginner div.main div.success div.voice h5 {
  margin-bottom: 5px;
}

#beginner div.main div.success div.voice img.voice-image {
  position: absolute;
  top: 42px;
  left: 13px;
}

#beginner div.main div.success div.voice p {
  line-height: 1.4;
  font-size: 1.1em;
}

#beginner div.main div.success div.voice p.more {
  text-align: right;
}

#beginner div.main div.success div.voice p.more a {
  padding: 2px 0 2px 25px;
  background: url('/images/statics/index/icon-arrow-circle-orange.gif') no-repeat 0 0;
}

#beginner div.main div.success div.voice p.more {
  text-align: right;
}

#beginner div.main p.success-more {
  margin: 0 10px;
  padding-top: 10px;
  background: url('/images/statics/pages/beginner/bg-success-more.gif') no-repeat 0 10px;
  text-align: right;
  clear: both;
}

#beginner div.main p.join {
  margin: 20px 0;
  text-align: center;
}

#beginner div.main div.system {
  width: 870px;
  overflow: hidden;
}

#beginner div.main div.system {
  width: 870px;
  overflow: hidden;
}

#beginner div.main div.system dl.todo {
  width: 435px;
  float: left;
}

#beginner div.main div.event {
  margin-bottom: 20px;
  background-color: #e5f8ff;
}

#beginner div.main div.event h3 {
  padding: 5px 10px 3px;
  color: #fff;
  background: #00a0e9 url('/images/shop/support/guideline/taxDisplay/bg-header-blue.png') 0 0 no-repeat;
  font-size: 2em;
}

#beginner div.main div.event p {
  padding: 15px 20px;
  font-size: 1.5em;
}

